## libtranscript 0.3.3

=== debian/changelog ===
libtranscript (0.3.3-1) unstable; urgency=low

  * Initial release. (Closes: #885600)

 -- Gertjan Halkes <debian@ghalkes.nl>  Thu, 28 Dec 2017 17:43:51 +0100
