=== debian/control ===
Source: libtranscript
Maintainer: Gertjan Halkes <debian@ghalkes.nl>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 10), libtool-bin, gettext, pkg-config
Standards-Version: 4.1.3
Homepage: https://os.ghalkes.nl/libtranscript.html

Package: libtranscript-dev
Section: libdevel
Architecture: any
Depends: libtranscript1 (= ${binary:Version}), ${shlibs:Depends},
 ${misc:Depends}
Description: Development files for libtranscript
 libtranscript is a character-set conversion library, much like the iconv set of
 functions. The library allows great control over the conversions. It was
 designed for use in programs which use Unicode internally, using UTF-8, UTF-16
 or UTF-32/UCS-4.
 .
 This package contains the header files to compile programs against
 libtranscript, and to develop converters for use in libtranscript. It also
 contains the ucm2ltc program to create compilable converters from .ucm files.

Package: libtranscript1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Character set conversion library
 libtranscript is a character-set conversion library, much like the iconv set of
 functions. The library allows great control over the conversions. It was
 designed for use in programs which use Unicode internally, using UTF-8, UTF-16
 or UTF-32/UCS-4.
 .
 libtranscript currently provides converters for the following encodings:
 .
  - Unicode UTF-{7,8,16LE,16BE,32LE,32BE}, CESU-8, GB-18030.
  - ISO-8859-{1,2,3,4,5,6,7,7-2003,8,9,10,11,13,14,15,16}.
  - Windows-125{1,2,3,4,5,6,7,8}.
  - KOI8-{R,U,RU}.
  - ISO-2022-{JP,JP2,JP3,JP2004,KR,CN,CN-EXT}.
  - EUC-{CN,JP,JIS-2004,KR,TW}, Windows-949.
  - Big5, Big5-HKSCS, Windows-950.
  - Shift-JIS, Shift-JISX0213, Shift-JIS-2004, Windows-932.
  - JIS-X-201.
  - Window-936.
  - VISCII.
  - IBM-{37,437,1047}.
